local fn = _gn(0xD136090A9AAAB17D)
--- CREATE_MODEL_HIDE_EXCLUDING_SCRIPT_OBJECTS
function Global.CreateModelHideExcludingScriptObjects(x, y, z, radius, model, p5)
	return fn(x, y, z, radius, _ch(model), p5)
end
